WAVCLI(1)

NAME
wavcli - CLI to losslessly split and merge WAV/MP2/MP3/OGG files

SYNOPSIS
wavcli [list|gen|info|merge] <options>

DESCRIPTION
wavcli is the command-line interface for wavbreaker, and is missing a cool manpage.

Previously, wavinfo(1), wavmerge(1) and wavgen(1) were separate utilities, these are now available as sub-commands.

AUTHOR
wavbreaker was initially written by Timothy D. Robinson <tdrobinson@huli.org>. This version is currently maintained by Thomas Perl <m@thp.io>.

HOMEPAGE
https://wavbreaker.sourceforge.io/

SOURCE CODE
https://github.com/thp/wavbreaker

SEE ALSO
wavbreaker(1).